MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004104ATutorContentpublic2010-01-05 11:102010-05-02 15:27
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.4 
Target VersionFixed in Version1.6.4 
Summary0004104: tags [nid], [pid], [fid] are not converted in content
DescriptionATutor tags [nid], [pid], [fid] in the content are not converted and properly displayed.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004018)
cindy (administrator)
2010-01-06 06:05

SVN revision: 9053

Solution: global variable $sequence_links is not generated yet at content conversion. This var is generated in header.inc.php. The solution is to check this var at content conversion. Generate it if it's not in place.

Affected script:
include/lib/output.inc.php
(0004019)
greg (administrator)
2010-01-08 14:19

[nid] in the accessibility course is now pointing to the current page. and when logged in as a guest, reverts back to "[nid]", see the preview link for the course

http://www.atutor.ca/services/courses.php [^]
(0004027)
greg (administrator)
2010-01-18 14:25

nudge, need this fixed in the accessibility course, it starts shortly
(0004028)
cindy (administrator)
2010-01-19 05:57

SVN revision: 9088

Solution: use $_REQUEST['cid'] instead of $cid to generate $sequence_links

Affected script: include/lib/output.inc.php
(0004029)
cindy (administrator)
2010-01-19 06:15

Patch 0000003 on 1.6.4 has been issued for this fix.

- Issue History
Date Modified Username Field Change
2010-01-05 11:10 cindy New Issue
2010-01-05 11:10 cindy Affects version => SVN
2010-01-06 06:05 cindy Status new => resolved
2010-01-06 06:05 cindy Fixed in Version => 1.6.4
2010-01-06 06:05 cindy Resolution open => fixed
2010-01-06 06:05 cindy Assigned To => cindy
2010-01-06 06:05 cindy Note Added: 0004018
2010-01-08 14:19 greg Note Added: 0004019
2010-01-08 14:19 greg Status resolved => assigned
2010-01-18 14:25 greg Note Added: 0004027
2010-01-19 05:57 cindy Status assigned => resolved
2010-01-19 05:57 cindy Note Added: 0004028
2010-01-19 06:15 cindy Status resolved => feedback
2010-01-19 06:15 cindy Resolution fixed => reopened
2010-01-19 06:15 cindy Note Added: 0004029
2010-01-19 06:15 cindy Status feedback => resolved
2010-01-19 06:15 cindy Resolution reopened => fixed
2010-05-02 15:27 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker